<?PHP
/**
 * THE SCRIPT
 * -----------
 * Script      : NPDS Sable Evol. : 8  Mai 2007
 * Auteur      : Philippe Brunier Copyright (c) 2002-2007
 * Copyright   : 2002-2007 Philippe Brunier
 * Site Web    : http://www.npds.org
 * ----------------------------------------------------------------------
 * This script, NPDS, is free sopftware.
 * This script, NPDS, is not protected.
 * You can redistribute it and/or modify it under the terms of
 * the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License.
 * http://www.gnu.org/licenses/gpl.txt
 * ----------------------------------------------------------------------
 * Ce script, NPDS, est libre de droits
 * Ce script, NPDS, n'est pas protégé.
 * Vous pouvez le redistribuer, le modifier ou l'utiliser sans avis
 * dans le cadre des termes de la Licence Générale Publique, publiée par
 * the Free Software Foundation ; Licence version 2 Juin 1991.
 * http://www.gnu.org/licenses/gpl.txt
 * ########################################################################
 */
   global $pdst, $language, $user, $cookie, $theme, $powerpack, $content1, $content2 ;
   global $theme_width, $bloc_width, $page_width;
   // <!-- NAV BAR -->
   global $forum, $myrow;
   $pageactuelle=basename($_SERVER["REQUEST_URI"]);

   $nav_bar= "<a href=\"index.php\"><img src=\"themes/".$theme."/images/block_home.gif\" border=\"0\" width=\"14\" height=\"13\" align=\"top\" alt=\"".translate("Go to the HomePage")."\" title=\"[french]Retour à l'acceuil[/french][english]Go to the Home Page[/english]\"></a>&nbsp;&nbsp;";
   $nav_bar.= "<a href=\"javascript:history.go(-1)\"><img src=\"themes/".$theme."/images/precedent.gif\" border=\"0\" width=\"14\" height=\"13\" align=\"top\" alt=\"".translate("Return on the previous page")."\" title=\"[french]Page précédente[/french][english]Previous page[/english]\"></a>&nbsp;&nbsp;";
   if
   (
      ($pageactuelle == "index.php?op=edito")
      || ($pageactuelle == "index.php?op=edito&pdst=".$pdst."")
      || ($pageactuelle == "index.php?op=edito-nonews")
      || ($pageactuelle == "index.php?op=edito-nonews&pdst=".$pdst."")
      || ($pageactuelle == "modules.php?ModPath=contact&ModStart=contact")
      || ($pageactuelle == "modules.php?ModPath=contact&ModStart=contact&pdst=".$pdst."")
      || ($pageactuelle == "modules.php?ModPath=archive-stories&ModStart=archive-stories")
      || ($pageactuelle == "modules.php?ModPath=archive-stories&ModStart=archive-stories&pdst=".$pdst."")
      || ($pageactuelle == "viewforum.php?forum=".$forum."")
      || ($pageactuelle == "viewforum.php?forum=".$forum."&pdst=".$pdst."")
      || ($pageactuelle == "viewtopic.php?topic=".$myrow[topic_id]."&forum=".$forum."")
      || ($pageactuelle == "viewtopic.php?topic=".$myrow[topic_id]."&&forum=".$forum."&pdst=".$pdst."")
   )
   {
      $_SERVER["REQUEST_URI"] = eregi_replace("&pdst=-1",'', $_SERVER["REQUEST_URI"]);
      $_SERVER["REQUEST_URI"] = eregi_replace("&pdst=0",'', $_SERVER["REQUEST_URI"]);
      $_SERVER["REQUEST_URI"] = eregi_replace("&pdst=1",'', $_SERVER["REQUEST_URI"]);
      $_SERVER["REQUEST_URI"] = eregi_replace("&pdst=2",'', $_SERVER["REQUEST_URI"]);
      $nav_bar.= "<a href=\"".$_SERVER["REQUEST_URI"]."&pdst=0\"><img src=\"themes/".$theme."/images/block_left.gif\" border=\"0\" width=\"14\" height=\"13\" align=\"top\" title=\"[french]Afficher seulement le menu de gauche[/french][english]Show the left menu only[/english]\"></a>&nbsp;&nbsp;";
      $nav_bar.= "<a href=\"".$_SERVER["REQUEST_URI"]."&pdst=1\"><img src=\"themes/".$theme."/images/block_full.gif\" border=\"0\" width=\"14\" height=\"13\" align=\"top\" title=\"[french]Afficher les menus de gauche et droite[/french][english]Show the left and right menus[/english]\"></a>&nbsp;&nbsp;";
      $nav_bar.= "<a href=\"".$_SERVER["REQUEST_URI"]."&pdst=2\"><img src=\"themes/".$theme."/images/block_right.gif\" border=\"0\" width=\"14\" height=\"13\" align=\"top\" title=\"[french]Afficher seulement le menu de droite[/french][english]Show the right menu only[/english]\"></a>&nbsp;&nbsp;";
      $nav_bar.= "<a href=\"".$_SERVER["REQUEST_URI"]."&pdst=-1\"><img src=\"themes/".$theme."/images/block_no.gif\" border=\"0\" width=\"14\" height=\"13\" align=\"top\" title=\"[french]N'afficher aucun menu[/french][english]Show no menu[/english]\"></a>&nbsp;";
   } // <!-- / NAV BAR -->
   $nav_bar=aff_langue($nav_bar);

   if (!isset($powerpack)) {include ("powerpack.php");}
   cookiedecode($user);
   $username = $cookie[1];
   if (function_exists("Who_Online_sub")) {list($content1, $content2)=Who_Online_sub();}
   else {list($content1, $content2)=Who_Online();}
   global $multi_langue, $C_langue, $choice_user_language;
   $C_langue ="";
   if ($multi_langue == true) {
      if ($language == "english") {$C_langue.="<a href=\"index.php?choice_user_language=french\"><img src=\"images/flags/french.png\" width=\"18\" height=\"12\" border=\"0\" align=\"absmiddle\" title=\"[french]Naviguer en Francais[/french][english]Browse in French[/english]\" alt=\"[french]Naviguer en Francais[/french][english]Browse in French[/english]\"></a>&nbsp;";}
      if ($language == "french") {$C_langue.="<a href=\"index.php?choice_user_language=english\"><img src=\"images/flags/english.png\" width=\"18\" height=\"12\" border=\"0\" align=\"absmiddle\" title=\"[french]Naviguer en Anglais[/french][english]Browse in English[/english]\" alt=\"[french]Naviguer en Anglais[/french][english]Browse in English[/english]\"></a>&nbsp;";}
   }

// Ne supprimez pas cette ligne / Don't remove this line
   require_once("themes/themes-dynamic/header.php");
// Ne supprimez pas cette ligne / Don't remove this line

   // <!-- BLOC GAUCHE -->
   if (($pdst!= "-1") and ($pdst!= "2")) {
      echo "<td width=\"".$bloc_width."\" height=\"100%\" class=\"bloc-l-fond\">";
      if (file_exists("modules/block-User_Info/block-User_Info.php")) {
         global $bloc_side ;
         include("modules/block-User_Info/block-User_Info.php");
         echo "<div id=\"bloc_left\">";
         echo "".block_User_Info();
         echo "</div>";
      }
      leftblocks();
      echo "</td>\n";
   }
   // <!-- / BLOC GAUCHE -->

   // <!-- PAGE CENTRALE -->
   echo "<td ";
   echo "style=\"padding-top:6px; ";
   if ($pdst == -1) {echo "padding-left: 10px; padding-right: 10px;";}
   if ($pdst == 0) {echo "padding-right: 10px;";}
   if ($pdst == 2) {echo "padding-left: 10px;";}
   echo "\">";
   echo "".$content1."";
   if (if_chat()) echo "&nbsp;<span style='fond-size: 10px;'><b>-: Chat :-</b></span>\n";
   echo "".$content."";
?>